Subject: Ticket Assigned - escalation warehouse
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 08:44:36 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation warehouse mohd abul kalam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohd abul kalam Bot:  Hi Mohd Abul Kalam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278533066 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552157102 Bot:  Please wait while we transfer you to an agent Customer:  My order was placed on 28th Feb 2021. But still I didn't receive it. Even it has not been processed Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you?  Agent:  Could you please share your order number so that I can assist you further? Customer:  IMAGE Customer:  6278533066 Agent:  May I request you to please stay on hold while I retrieve the information.  Customer:  Ok, I am waiting Agent:  We sincerely apologize for any inconvenience caused, Agent:  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. Agent:  We request you to please allow us some time so we can work on this and do the needful. Customer:  Ok... I will wait till 6th March 2021, Saturday 3 pm Agent:  Is there anything else I can help you?  Customer:  No. Customer:  Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohd Abul Kalam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278533066 Bot:   Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  Still i didn't hear form you regarding my order Customer:  No response? Customer:  Anyone is there? Agent:  Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you. Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  Please ignore above messasge. Agent:  We are sorry for the inconvenience caused to you. Agent:  How may I help you? Customer:  The same sentences were being told to me by the previous agent Customer:  IMAGE Agent:  We would requsest you to plase allow us 24 to 48 working hours. Agent:  We will update you on your registered email id. Customer:  Since yesterday its all ready 25 h have gone Customer:  The advertisement is still showing the product is available, then what is the problem Customer:  Should I cancel the order, and place a new order for the same item Agent:  We do understand the inconvenience caused to you,and we do not want this type of unforeseen conditions when you shop with us. Agent:  Please allow us time we will work on this on high priority. Customer:  How much time you need? Agent:  please allow us 24 to 48 working hours. Agent:  To fix this for you. Customer:  Still 48 h!!!!! Agent:  This is an estimated time frame, we wil try our best to fix this as soon as for you. Customer:  6 days were not enough to deliver a single item, thats too within Riyadh only Customer:  disappointing ??? Agent:  Please accept our sincere apologies for the trouble you had. Agent:  We will try our best to  make it available for you. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohd Abul Kalam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278533066 Bot:   Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:31 PM, 07th Mar                     mohd abul kalam                    OK           12:32 PM, 07th Mar                   Manish                   Hi Mohd,           12:33 PM, 07th Mar                   Manish                   Thank you for contacting us. My name is Manish, I will be happy to assist you.           12:33 PM, 07th Mar                   Manish                   Thank you for your patience.           12:37 PM, 07th Mar                   Manish                   Please allow us a min we are checking the details for you           12:38 PM, 07th Mar                   Manish                   please be informed that as we can check your order is still under processing stage at the warehouse.           12:40 PM, 07th Mar                   Manish                   Please note that we will forward your request  to the concerned team to prioritise the issue and will get back to you as soon as possible.           12:41 PM, 07th Mar                   Manish                   Please let us know if you have any other query.           12:41 PM, 07th Mar                   Manish                   It was a pleasure assisting you. Thank you for shopping with us and have a wonderful day.           12:43 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2202584